# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = juce-docs
pkgbase = juce
pkgver = 7.0.2-1.0
pkgdesc = Cross-platform C++ framework
url = https://github.com/juce-framework/juce/
builddate = 1660714713
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 112782875
arch = i686
license = Apache
license = BSD
license = GPL3
license = ISC
makedepend = alsa-lib
makedepend = cmake
makedepend = freetype2
makedepend = doxygen
makedepend = flac
makedepend = gendesk
makedepend = graphviz
makedepend = gtk3
makedepend = jack
makedepend = ladspa
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = libvorbis
makedepend = python
makedepend = webkit2gtk
makedepend = zlib
